﻿
.menu {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 1000px;
}
.menu > li {
    border-right: 1px solid #dcdcdc;
    float: left;
    position: relative;
    width: 150px;
}
.menu > li:hover {
    background: url("../images/background-menuhoverblue.png") repeat-x scroll left top transparent;
}
.menu > li:hover a > span {
    background: url("../images/mainnavlink.png") no-repeat scroll right center transparent;
}
.menu li a {
    color: white;
    display: block;
    font-size: 14px;
    line-height: 22px;
    padding: 7px;
    text-align: left;
    text-decoration: none;
}
.menu > li > a > span {
    background: url("../images/mainnavlink.png") no-repeat scroll left center transparent;
    display: inline-block;
    float: right;
    height: 13px;
    position: relative;
    top: 4px;
    width: 12px;
}
.menubg {
    /*background: url("../images/background-mainmenu.gif") repeat scroll 0 0 #494949;*/
      background-color: #494949;
}
.submenu {
    /*background: url("../images/background-submenu.png") repeat scroll 0 0 transparent;*/
    background-color: #494949;
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 245px;
}
.menu li:hover .submenu {
    display: block;
    left: 0;
    position: absolute;
    z-index: 20000;
}
.submenu li {
    border-right: medium none;
    padding-left: 10px;
    width: 230px;
}
.submenu li a {
    font-size: 13px;
    padding: 5px;
}
.submenu li a:hover {
    color: #0094ff;
}
.smenu {
    list-style-type: none;
    margin: 10px 0 0;
    padding: 0;
}
.smenu li {
    float: left;
    position: relative;
}
.smenu > li a {
    color: white;
    display: block;
    font-size: 12px;
    padding: 5px;
    text-decoration: none;
}
.smenu > li:last-child a {
    padding: 0 5px 0 0;
}
.SSubmenu {
    background: -moz-linear-gradient(center top , #008ad2 0px, #0071c5 100%) repeat scroll 0 0 transparent;
    display: none;
    float: left;
    margin: 0;
    padding: 0;
    position: absolute;
}
.SSubmenu li {
    border-bottom: 1px solid #086db6;
    float: none;
    list-style-type: none;
}
.smenu li:hover .SSubmenu {
    display: block;
}
.srchdiv {
    background-color: #ffffff;
    float: left;
    height: 27px;
    width: 179px;
}
#searchtb {
    border: 0 solid #fff;
    border-radius: 7px;
    float: left;
    height: 25px;
    padding: 0 5px;
    width: 130px;
}
